=== debian/control ===
Source: language-pack-kde-is
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-kde-is
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-kde-is-base
Replaces: language-pack-kde-is-base, language-pack-is-base (<< ${Source-Version}), language-pack-is (<< ${Source-Version})
Description: KDE translation updates for language Icelandic
 Translation data updates for all supported KDE packages for:
 Icelandic
 .
 language-pack-kde-is-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-is
 to get full support for this language.
