=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-kde-is-base
-Replaces: language-pack-kde-is-base, language-pack-is-base (<< ${Source-Version}), language-pack-is (<< ${Source-Version})
+Replaces: language-pack-kde-is-base, language-pack-is-base (<< ${Source-Version}), language-pack-gnome-is-base (<< ${Source-Version}), language-pack-kde-is-base (<< ${Source-Version}), language-pack-is (<< ${Source-Version})
 Description: KDE translation updates for language Icelandic
  Translation data updates for all supported KDE packages for:
  Icelandic
