## language-pack-kde-is 8.04+20080415

=== debian/changelog ===
language-pack-kde-is (1:8.04+20080415) hardy; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 17 Apr 2008 16:58:50 +0000
