## language-pack-kde-is 8.10+20081107

=== debian/changelog ===
language-pack-kde-is (1:8.10+20081107) intrepid-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 11 Nov 2008 18:36:08 +0000
