=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-is
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-kde-is-base (>= 1:8.04+20100117.1), language-pack-is-base (>= 1:8.04+20100117.1)
+Depends: language-pack-kde-is-base (>= 1:8.10+20081107)
 Replaces: language-pack-kde-is-base, language-pack-is-base (<< ${Source-Version}), language-pack-gnome-is-base (<< ${Source-Version}), language-pack-kde-is-base (<< ${Source-Version}), language-pack-is (<< ${Source-Version}),  language-pack-gnome-is (<< ${Source-Version}), language-pack-kde-is (<< ${Source-Version})
 Description: KDE translation updates for language Icelandic
  Translation data updates for all supported KDE packages for:
