=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-is
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-kde-is-base (>= 1:11.10+20111006), language-pack-is-base (>= 1:11.10+20111006)
+Depends: ${misc:Depends}, language-pack-kde-is-base (>= 1:11.10+20120103), language-pack-is
 Replaces: language-pack-kde-is-base, language-pack-is-base (<< ${binary:Version}), language-pack-gnome-is-base (<< ${binary:Version}), language-pack-kde-is-base (<< ${binary:Version}), language-pack-is (<< ${binary:Version}),  language-pack-gnome-is (<< ${binary:Version}), language-pack-kde-is (<< ${binary:Version})
 Description: KDE translation updates for language Icelandic
  Translation data updates for all supported KDE packages for:
