## language-pack-kde-is 12.04+20130128

=== debian/changelog ===
language-pack-kde-is (1:12.04+20130128) precise-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 29 Jan 2013 09:57:21 +0000
