=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Language pack maintainers <language-packs@ubuntu.com>
 Build-Depends-Indep: gettext
 Build-Depends: debhelper (>= 6)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: language-pack-kde-is
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-kde-is-base (>= 1:12.04+20120417), language-pack-is
+Depends: ${misc:Depends}, language-pack-kde-is-base (>= 1:12.04+20130128), language-pack-is
 Replaces: language-pack-kde-is-base, language-pack-is-base (<< ${binary:Version}), language-pack-gnome-is-base (<< ${binary:Version}), language-pack-kde-is-base (<< ${binary:Version}), language-pack-is (<< ${binary:Version}),  language-pack-gnome-is (<< ${binary:Version}), language-pack-kde-is (<< ${binary:Version})
 Description: KDE translation updates for language Icelandic
  Translation data updates for all supported KDE packages for:
